@font-face {
    font-family: 'HelveticaNeueBlack';
    src: url('../fonts/HelveticaNeueBlack.otf') format('opentype');
}
@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../fonts/HelveticaNeueBold.otf') format('opentype');
}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/HelveticaNeueMedium.otf') format('opentype');
}
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../fonts/HelveticaNeueLight.otf') format('opentype');
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/HelveticaNeueRoman.otf') format('opewntype');
}
html{
    overflow-x:hidden !important;
}
body{
    min-height:100vh !important;
    overflow-x:hidden !important;
}
.pad0{
    padding:0px !important;
}
.bin{
    width:85%;
    margin:auto !important;
}
.bin3{
    width:1100px;
    margin:auto !important;
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
.Ustmenu2{
    -webkit-box-shadow: 0px 0px 16px 0px rgba(17,34,17,0.05);
    -moz-box-shadow: 0px 0px 16px 0px rgba(17,34,17,0.05);
    box-shadow: 0px 0px 16px 0px rgba(17,34,17,0.05);
}
.Ustmenu2 i{
    color:#1A266C;
    font-size:16px;
}
a{
    text-decoration:none !important;
}
.leftside{
    width:100%;
    height:100%;
    margin-left:20px;
    padding-bottom:5px;
    border-right:1px solid rgba(217,217,217,0.4);
}
.leftside img{
    padding-left:10px;
    padding-top:10px;
    width:230px;
    display:block;
    margin:auto !important;
    object-fit:contain;
    height:auto;
    max-width:100%;
    margin-right:25px !important;
    margin-bottom:10px;
}
.top{
    border-bottom:1px solid rgba(217,217,217,0.4);
}
.topleft{
    padding-left:6px;
    width:65%;
    text-align:left;
    display:inline-block;
}
.topright{
    width:33%;
    text-align:right;
    display:inline-block;
}
.topleft a{
    font-size:13.2px;
    color:#313131;
    font-weight:600;
    display:inline-block;
    line-height:45px;
    margin-right:12px;
    margin-left:13px;
}
.topleft span{
    margin-right:12px;
    color:#1A266C !important;
}
.topright a{
    font-family:'HelveticaNeueMedium',sans-serif;
    font-size:13.2px;
    color:#1C1C1C;
    font-weight:500;
    display:inline-block;
    line-height:45px;
    border-left:1px solid rgba(28,28,28,0.2);
    padding-left:22px;
    padding-right:22px;
}
.topright span{
    color:#000 !important;
    font-size:17px;
    padding-top:12px !important;
}
.bottomsideleft{
    display:inline-block;
    width:100%;
    padding-left:45px;
}
.bottomsideleft a{
    display:inline-block;
    font-family:'HelveticaNeueMedium',sans-serif;
    margin-right:4px;
    line-height:75px !important;
    font-size:14px;
    color:#1C1C1C;
    transition:0.3s ease-in;
}
.bottomsideleft a:hover{
    transform:scale(1.02);
    color:#1A266C;
}
.bottomsideleft .btn{
    margin-top:-2px !important;
}
*:focus{
    outline:none !important;
    box-shadow:none !important;
}
.bottomsideright {
    position: relative;
    height: 100%;
    width: 100%;
}

.bottomsideright a {
    display: inline-block;
    background-color: #1A266C;
    color: #FFF;
    font-family: 'HelveticaNeueMedium', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    width:200px;
    line-height: 75px;
    padding: 0 25px;
    position: absolute;
    right: 0;
    top: 50%; 
    transform: translateY(-50%);
    text-decoration: none;
}

.bottomsideright span{
    margin-right:12px;
}
.bottomsideright i{
    color:#FFF;
    font-size:16px;
}
.mobilemenu{
    display:none !important;
}
.pushy img{
    width:auto;
    height:65px !important;
    margin-bottom:20px;
    object-fit:contain !important
}
.pushy a{
    font-family:'HelveticaNeueMedium',sans-serif;
    font-size:13.6px;
    color:#0A1D35;
    font-weight:500;
    border-bottom:1px solid rgba(217,217,217,0.4);
    display:block;
    width:100%;
    line-height:52px;
}
.pushybuttons{
    margin-top:15px;
}
.pushybuttons a{
    background-color:#1A266C;
    line-height:50px;
    text-align:center;
    display:block;
    margin-top:15px;
}
.ilet{
    margin-top:25px !important;
}
.ilet span{
    padding-right:15px;
}
.ilet i{
    font-size:18px;
    color:#0A55E5 !important;
}
.ilet a{
    margin-bottom:7px;
    font-weight:500;
    color:#0A1D35;
    line-height:30px !important;
    font-size:14.6px !important;
    border-bottom:none !important
}
.block992{
    display:none !important;
}
.pad0x{
    padding-right:0px !important;
}
.pad0x2{
    padding-left:0px !important;
}
.content{
    min-height:90vh;
}
.bottomsideleft a{
    padding-left:7px !important;
    padding-right:7px !important;
}
.pozrel{
    position:relative !important;
}
.footer h5{
    color:#FFF;
    font-size:16px;
    font-weight:600;
    margin-bottom:22px;
}
.footer h3{
    color:#1A266C;
    font-size:16px;
    font-weight:600;
    margin-bottom:22px;
}
.footer a{
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:13.7px;
    color:#000;
    display:block;
    font-weight:500;
    transition:0.3s ease-in;
    margin-bottom:12px;
}
.footer a:hover{
    transform:scale(1.03);
}
.footerright{
    height:100% !important;
    padding:12px;
    padding-top:20px;
    border-radius:12px;
    background-color:#1A266C;
}
.footer{
    border-top:1px solid #D9D9D9;
    padding-top:25px;
}
.footer img{
    width:100%;
    height:auto;
    object-fit:contain;
    margin-bottom:15px;
}
.speciallinks a{
    color:#FFF !important;
    font-weight:600;
    font-size:14px;
}
.footer span{
    margin-right:12px;
}
.footer p{
    color:#000;
    font-weight:400;
    width:100%;
    font-size:13.4px;
    line-height:24px;
}
.footer h6{
    color:#000;
    font-weight:400;
    width:100%;
    font-size:13.4px;
    line-height:24px;
}
.copyright hr{
    width:100%;
    height:1px;
    border:none !important;
    background-color:#D9D9D9;
    margin-top:15px;
    margin-bottom:13px;
}
.copyright span{
    color:#1A266C;
    margin-right:0px !important;
}
.copyright h4{
    font-family:'HelveticaNeueMedium',sans-serif;
    color:#000;
    font-weight:400;
    width:100%;
    font-size:13.2px;
    line-height:24px;
}
.social-icons {
    display: flex;
    gap: 10px;
}
.social-icons a {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 50px !important;
    height: 50px !important;
    border: 1px solid #ccc !important;
    border-radius: 50% !important;
    color: #FFF !important;
    font-size: 20px !important;
    text-decoration: none !important;
    transition: all 0.3s ease !important;
}
.social-icons a:hover {
  background-color: #1A266C !important;
  border-color: #1A266C !important;
  color:#FFF !important;
}
.refbox {
    width: 100%;
    height: 120px;
    padding: 10px;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);
}
.refbox img {
    width: 100px;
    height: 100px;
    display: block;
    object-fit: contain;
    margin: auto !important;
    filter: grayscale(100%);
    transition: filter 0.3s ease; 
}
.refbox:hover img {
    filter: grayscale(0%);
}
.Hizmetdetay{
    margin-top:40px;
    margin-bottom:40px;
}
.brleft{
    border-left:1px solid #D9D9D9;
    padding-left:15px;
}
.brleft h4{
    font-size:14.2px;
    margin-top:12px;
    margin-bottom:12px;
    color:#1A266C;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Digerhizmetler h6{
    font-family:'HelveticaNeueMedium',sans-serif;
    color:#1A266C;
    font-size:16px;
    margin-bottom:15px;
}
.brleft a{
    margin-bottom:10px;
    font-size:13.4px;
    display:block;
    font-family:'HelveticaNeueRegular',sans-serif;
    color:#000;
}
.iletlinks{
    margin-top:15px;
    margin-bottom:15px
}
.iletlinks a{
    display:inline-block;
    font-family:'HelveticaNeueMedium',sans-serif;
    color:#FFF;
    border-radius:10px;
    padding-left:35px;
    padding-right:35px;
    line-height:42px;
    font-size:13.5px;
    margin-right:15px;
}
.iletlink1{
    background-color:#1A266C !important;
}
.iletlink2{
    background-color:#128C7E !important;
    
}
.iletlink span{
    
    margin-right:15px !important;
}
.brleft a:hover{
    transition:0.3s ease-in;
    transform:scale(1.03);
}
.Hizmetdetay h1{
    color:#000;
    margin-bottom:12px;
    font-size:19.4px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Hizmetdetay p{
    line-height:26px;
    font-size:13.5px;
    font-family:'HelveticaNeueRegular',sans-serif;
}
.hizmetgaleri img{
    width:100%;
    height:190px;
    margin-bottom:12px;
    object-fit:cover;
}
.Referanslarimiz h3{
    color:#000;
    margin-bottom:12px;
    font-size:19px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Referanslarimiz p{
    line-height:26px;
    font-size:13.5px;
    font-family:'HelveticaNeueRegular',sans-serif;
}
.Referanslarimiz{
    margin-bottom:40px;
    margin-top:40px;
}
.Haks{
    margin-top:40px;
}
.Haks p{
    line-height:26px;
    font-size:13.5px;
    font-family:'HelveticaNeueRegular',sans-serif;
}
.Haks h1{
    color:#000;
    margin-top:12px;
    font-size:29px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Haks h1 > span{
    color:#1A266C;
    font-size:16.5px;
    display:block;
}
.Haks a > span{
    color:#1A266C;
    margin-right:10px;
}
.Haks a{
    display:block;
    color:#000;
    margin-top:12px;
    font-size:14px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Haks h2{
    color:#000;
    margin-top:12px;
    margin-bottom:16px;
    font-size:23px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Haks h2 > span{
    color:#1A266C;
    font-size:15.5px;
    display:block;
}
.Manifest{
    margin-top:30px;
    margin-bottom:30px;
}
.manifest{
    background-color:#FAFAFA;
    min-height:260px;
    padding:20px;
    margin-bottom:12px;
}
.manifest h3{
    color:#1A266C;
    margin-bottom:20px;
    margin-top:15px;
    font-family:'HelveticaNeueMedium',sans-serif;
    font-size:15.5px;
}
.manifest p{
    margin-top:12px;
    line-height:26px;
    font-size:13.5px;
    font-family:'HelveticaNeueRegular',sans-serif;
}
.breadcrumb-section {
    position: relative;
    width: 100%;
    min-height: 220px;
    background-color: #0E1E5B; 
    display: flex;
    align-items: center;
}
.breadcrumb-bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    opacity: 0.85;
}
.breadcrumb-section::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    background: linear-gradient(to right, #0E1E5B 70%, transparent 100%);
    z-index: 1;
}
.breadcrumb-content {
    position: relative;
    z-index: 2;
}
.breadcrumb-content small {
    font-size: 13px;
    opacity: 0.8;
}
.breadcrumb-content h2 {
    font-size: 28px;
    font-weight: 600;
}
.Iletisim h2{
    margin-bottom:12px;
    font-size:24px;
    line-height:27px;
    color:#333 !important;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Iletisim h2 > span{
    color:#1A266C;
    font-size:16px !important;
    display:block;
}
.Iletisim p{
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:14px;
    color:#1C1C1C;
    line-height:26px;
    font-weight:400;
}
.Iletisim h3{
    color:#1341EC;
    font-size:20px;
    margin-bottom:15px;
    font-family:'HelveticaNeueMedium',sans-serif;
    font-weight:500;
}
.Iletisim{
    margin-top: 30px;
}
.Iletisim2{
    margin-top: 30px;
}
.Iletisim2 iframe{
    border:none !important;
    width:100%;
    min-height:300px;
    height:100%;
}
.Iletisim2 h4{
    font-family:'HelveticaNeueMedium',sans-serif;
    font-size:18px;
    font-weight: 500;
    margin-bottom: 20px;
    color:#FFF !important;
}
.Iletisim2 input{
    width:100%;
    height:45px;
    border:none;
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:13.6px;
    padding-left: 10px;
    border:1px solid rgba(255,255,255,0.1);
}
.Iletisim2 textarea{
    width:100%;
    font-family:'HelveticaNeueRegular',sans-serif;
    height:150px;
    border:none;
    font-size:13.6px;
    padding-left: 10px;
    padding-top: 10px;
    border:1px solid rgba(255,255,255,0.1);
}
.Iletisim2 button{
    background-color: #FFF;
    color:#1C1C1C;
    border:none;
    width:100%;
    height:45px;
    font-size:13.6px;
    text-align: center;
    font-weight:400;
    font-family:'HelveticaNeueMedium',sans-serif;
    border:1px solid rgba(255,255,255,0.1);
}
.Iletisim2 input:focus{
    background-color: #FFF;
}
.Iletisim2 textarea:focus{
    background-color: #FFF;
}
.Iletisim{
    margin-top:40px;
    margin-bottom:40px;
}
.Maps iframe{
    width:100%;
    min-height:380px;
    height:auto;
    border:none !important;
}
.Iletisim h4{
    font-family: 'HelveticaNeueMedium', sans-serif;
    font-size:15px;
    margin-bottom:14px;
    color:#464646;
}
.Iletisim a{
    transition:0.3s ease-in;
    font-family: 'HelveticaNeueMedium', sans-serif;
    font-size:14.5px;
    display:block;
    margin-bottom:12px;
    color:#212529;
}
.Iletisim a:hover{
    color:#1A266C;
    transform:scale(1.03);
}
.buyuktelefon a{
    margin-top:12px;
    font-family: 'HelveticaNeueMedium', sans-serif;
    margin-bottom:12px;
    margin-top:12px;
    font-size:23px;
    color:#1341EC;
}
.Iletisim h5{
    color:#000;
    font-family: 'HelveticaNeueMedium', sans-serif;
    font-size:14px;
    margin-bottom:12px;
}
.Iletisim textarea{
    border:none !important;
    width:100%;
    border:1px solid rgba(28,28,28,0.1) !important;
    background-color:#FAFAFA;
    padding:10px;
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:13.5px;
    padding-left:7px;
    color:#1C1C1C;
    height:134px;
    margin-bottom:8px;
    border-radius:5px;
    transition:0.3s ease-in;
}
.Iletisim input{
    border:none !important;
    width:100%;
    border:1px solid rgba(28,28,28,0.1) !important;
    background-color:#FAFAFA;
    padding:10px;
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:13.5px;
    padding-left:7px;
    color:#1C1C1C;
    height:44px;
    margin-bottom:4px;
    transition:0.3s ease-in;
    border-radius:5px;
}
.Iletisim button{
    background-color:#1A266C;
    font-family:'HelveticaNeueMedium',sans-serif;
    border:none;
    width:100%;
    height:44px;
    color:#FFF;
    font-size:14.2px;
}
.Iletisim input:focus{
    border:2px solid #1A266C !important;
}
.Iletisim textarea:focus{
    border:2px solid #1A266C !important;
}
.tariflink a{
    display:block;
    line-height:35px;
    border:1px solid #1A266C;
    border-radius:5px;
    font-family:'HelveticaNeueMedium',sans-serif;
    font-size:14px;
    padding:8px;
}
.tariflink span{
    margin-right:6px;
    color:#1A266C;
}
.tariflink i{
    font-size:20px !important;
}
.Logolar{
    padding-top:30px;
    padding-bottom:30px;
    border-top:1px solid #D9D9D9;
    border-bottom:1px solid #D9D9D9;
}
.Logolar img{
    width:100%;
    height:70px;
    object-fit:contain;
    filter: grayscale(100%);
    transition: filter 0.3s ease; 
}
.Logolar img:hover {
    filter: grayscale(0%);
}
.Sayac{
    padding-top:40px;
    padding-bottom:40px;
    background-color:#1A266C;
}
.Sayac h6{
    line-height:27px;
    font-size:27px;
    font-weight:600;
    font-family:'HelveticaNeueBold',sans-serif;
    margin-bottom:10px;
    color:#FFF;
}
.Sayac h3{
    line-height:15.6px;
    margin-bottom:5px;
    font-family:'HelveticaNeueMedium',sans-serif;
    color:#FFF;
    font-size:15.6px;
}
.Sayac p{
    font-family:'HelveticaNeueRegular',sans-serif;
    font-size:13.4px;
    color:#FFF;
    line-height:26px;
    font-weight:400;
}
.nav-tabs{
    border:none !important;
    margin-bottom:12px;
}
.nav{
    margin-bottom:12px;
    border:none !important;
}
.nav-item{
    border:none !important;
}
.nav-tabs .nav-link {
    margin-bottom:12px;
    background-color:#FAFAFA;
    color: #000;
    border: 1px solid #D9D9D9 !important;
    border-radius: 4px;
    margin: 0 5px;
    font-family:'HelveticaNeueMedium',sans-serif;
    padding: 10px 35px;
    font-size:14px !important;
    transition: all 0.2s ease;
}
.nav-tabs .nav-link:hover {
    background-color: #1A266C;
    color: #fff;
    border-color: #1A266C;
}
.nav-item .active {
    background-color: #1A266C !important;
    color: #fff !important;
    border-color: #1A266C !important;
}
.service-box {
    background: #fff;
    border: 1px solid #e5e5e5;
    padding: 5px;
    margin-bottom: 20px;
}
.service-img {
    flex: 0 0 300px;
    max-width: 300px;
    height: 200px;
    background: #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-text {
    flex: 1;
}
.service-text h1 {
    font-size: 17.2px;
    font-weight: 600;
    font-family:'HelveticaNeueMedium',sans-serif;
    margin-bottom: 15px;
}   

.service-text p {
  font-size: 13.6px;
    font-family:'HelveticaNeueRegular',sans-serif;
    color: #333;
    line-height:24px;
    margin-bottom: 20px;
}

.readmore {
    font-size: 13px;
    font-family:'HelveticaNeueMedium',sans-serif;
    font-weight: 600;
    color: #0E1E5B;
    text-decoration: none;
    border-bottom: 1px solid #0E1E5B;
}

.readmore:hover {
    color: #091342;
    border-color: #091342;
}
@media (max-width: 768px) {
    .service-box {
        flex-direction: column;
        text-align: center;
    }
    .service-img {
        margin-right: 0;
        margin-bottom: 15px;
        max-width: 100%;
        height: auto;
    }
}
.Hizmetlerimiz{
    margin-top:40px;
    margin-bottom:40px !important;
}
.Hizmetlerimiz h3{
    color:#000;
    margin-bottom:12px;
    font-size:19px;
    font-family:'HelveticaNeueMedium',sans-serif;
}
.Hizmetlerimiz p{
    line-height:26px;
    font-size:13.5px;
    font-family:'HelveticaNeueRegular',sans-serif;
}
 .carousel-item {
      position: relative;
      height: 450px;
      overflow: hidden;
    }

    .carousel-item img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .carousel-overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 50%;
      height: 100%;
      background: linear-gradient(90deg, #1e1b70 0%, rgba(30,27,112,0.8) 70%, rgba(30,27,112,0) 100%);
      display: flex;
      align-items: center;
      justify-content: flex-start;
      color: #fff;
      padding: 0 5%;
    }

    .carousel-overlay h2 {
      font-weight: 700;
      font-size: 1.8rem;
      margin-bottom: 15px;
    font-family:'HelveticaNeueMedium',sans-serif;
    }

    .carousel-overlay p {
      font-size: 13.4px;
      line-height:24px;
      max-width: 450px;
    font-family:'HelveticaNeueRegular',sans-serif;
    }

    .carousel-overlay .btn {
      margin-top: 10px;
        font-family:'HelveticaNeueMedium',sans-serif;
        padding-left:30px;
        padding-right:30px;
        line-height:40px;
        font-size:13.4px;
        border:none !important;
      background-color: #5166AA;
      color: #fff;
      transition: all 0.3s ease;
    }

    .carousel-overlay .btn:hover {
      background-color: #fff;
      color: #1e1b70;
    }

    @media (max-width: 768px) {
      .carousel-overlay {
        width: 100%;
        background: rgba(30,27,112,0.85);
        text-align: center;
        justify-content: center;
      }
    }
.Haks img{
    width:100%;
    height:auto;
    object-fit:cover;
}
@media (max-width: 768px) {
    .breadcrumb-section {
        min-height: 140px;
    }
    .breadcrumb-content h2 {
        font-size: 22px;
    }
}

@media screen and (max-width: 1400px) {
    .bin{
        width:92%;
    }
}
@media screen and (max-width: 1350px) {
    .blogbox img{
        height:200px;
        width:350px;
        object-fit:cover;
    }
}
@media screen and (max-width: 1300px) {
    .bottomsideleft a{
        font-size:13.5px;
    }
    .topleft a{
        font-size:13.5px;
    }
}
@media screen and (max-width: 1140px) {
    .topleft a{
        font-size:12.8px;
        font-weight:600;
        display:inline-block;
        line-height:40px;
        margin-right:12px;
        margin-left:4px;
    }
    .bottomsideright a{
        font-size:13.3px;
        line-height:75px;
    }
    .bottomsideleft a{
        font-size:13px;
        line-height:75px;
    }
    .leftside img{
        height:65px !important;
        width:auto !important;
    }
    .topright i{
        color:#000 !important;
        font-size:16px;
        padding-top:12px !important;
    }
}
@media screen and (max-width: 992px) {
    .hizmetgaleri img{
        width:100%;
        height:210px;
        margin-bottom:12px;
        object-fit:cover;
    }
    .disnon992{
        display:none !important;
    }
    .block992{
        display:block !important;
    }
    .bottomsideright a{
        text-align:center;
        height:100%;
        display:block !important;
        width:100%;
        line-height:75px;
        color:#FFF;
        font-size:13.4px;
        font-weight:600;
    }
    .bottomsideleft a{
        display:inline-block;
        margin-right:7px;
        line-height:65px;
        font-size:13.4px;
        font-weight:600;
    }
    .mobilemenu{
        text-align:right !important;
        display:block !important;
    }
    .compmenu{
        display:none !important;
    }
    .leftside img{
        padding-left:10px;
        width:auto !important;
        margin:auto !important;
        object-fit:contain;
        height:75px !important;
        max-width:100%;
    }
    .mobilemenu a{
        font-size:15px;
        color:#000;
        line-height:55px;
        font-weight:500;
        display:inline-block;
        margin-right:12px;
    }
    .mobilemenu button{
        width:150px;
        height:100%;
        background-color:#1A266C;
        border:none !important;
        display:inline-block;
        margin-right:12px;
    }
    .Urundetay img{
        margin-bottom:40px;
        max-height:350px;
    }
}
@media screen and (max-width: 870px) {
    .blogbox img{
        height:150px;
        width:210px;
        object-fit:cover;
    }
    .blogbox p{
        font-size:13.4px;
        line-height:26px;
        font-weight:400;
        color:#000;
    }
    .blogbox{
        border-bottom:1px solid rgba(28,28,28,0.1);
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .blogbox h2{
        font-size:15.3px;
        font-weight:600;
        color:#1C1C1C;
        margin-bottom:16px;
        margin-top:0px;
    }
    .devam{
        display:none !important;
    }
}
@media screen and (max-width: 767px) {
    .brleft{
        border-left:none;
        padding-left:15px;
    }
    .footer img{
        width:180px;
        height:auto;
        object-fit:contain;
        margin-bottom:15px;
    }
    .pad0x{
        padding-right:2% !important;
    }
    .pad0x2{
        padding-left:2% !important;
    }
    .disnon767{
        display:none !important;
    }
    .block767{
        display:block !important;
    }
}
@media screen and (max-width: 576px) {
    .brr{
        border-bottom:1px solid #FFF;
        padding-top:25px;
    }
    .brr:last-child{
        border:none !important;
    }
    .Logolar img{
        width:100%;
        height:35px;
        object-fit:contain;
        filter: grayscale(100%);
        transition: filter 0.3s ease; 
    }
    .disnon576{
        display:none !important;
    }
    .topleft a{
        font-size:13.6px;
    }
    .leftside img{
        padding-left:10px;
        padding-right:10px;
        width:auto !important;
        margin:auto !important;
        object-fit:contain;
        height:75px !important;
        max-width:100%;
    }
    .kucukfoto{
        display:block !important;
    }
    .buyukfoto{
        display:none !important;
    }
    .kucukfoto{
        display:block !important;
    }
    .buyukfoto{
        display:none !important;
    }
    .pad0x{
        padding-right:3% !important;
    }
    .pad0x2{
        padding-left:3% !important;
    }
    .mobilemenu button{
        width:70px;
        height:100%;
        background-color:#1A266C;
        border:none !important;
        display:inline-block;
        margin-right:12px;
    }
}
